@font-face {
    font-family: 'Lonely-Sandwich';
    src:url('../fonts/Lonely-Sandwich.ttf.woff') format('woff'),
        url('../fonts/Lonely-Sandwich.ttf.svg#Lonely-Sandwich') format('svg'),
        url('../fonts/Lonely-Sandwich.ttf.eot'),
        url('../fonts/Lonely-Sandwich.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

.top-bar-section ul li > a {
    color:#d9b50e;
}

body{
    background-image: url("../images/seamless_paper_texture.png");
}

#logo a{
	font-family: 'Lonely-Sandwich';
	font-size: 2em;
    color:#d9b50e;
	text-shadow: -1px 0 #303030, 0 1px #303030, 1px 0 #303030, 0 -1px #303030;
}

.red{
    color:#901414;
}



.area{
    background-color:#f2f2f2;
}

#map-canvas {
        width: 100%;
        height: 400px;
}

#gallery{
    height:100%;
}

.panel p{
    font-size:.81rem;
}
.name{
    float:left;
}

#phone-main{
    color:#FFF;
    position:absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width:300px;
    line-height: 1em;
    margin-top:.3em;
    z-index: 1000;
}



@media only screen and (min-width: 40.063em){}
button, .button {
    width:100%;

}

@media only screen and (max-width: 1100px) {
    .top-bar div{
        display:none;
    }
    #phone-main{
    position:absolute;
    left: 0;
    right: 0;
    margin: 0;
    width:0px;
    line-height: 0;
    margin-top:0;
    z-index: 0;
    }
    .name{
        float:none;
    }
}
